.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-36825bd6-723d-626d-e5d2-b4c4b6b9610c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-36825bd6-723d-626d-e5d2-b4c4b6b9610c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f550e9ee-1743-5fa8-0340-f166fdc83e98 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f550e9ee-1743-5fa8-0340-f166fdc83e98) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-52970070-23eb-79a4-b089-a73aa5995817 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-52970070-23eb-79a4-b089-a73aa5995817) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-faad55c5-9db0-4851-fcd2-8149b9f538f0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-faad55c5-9db0-4851-fcd2-8149b9f538f0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
